#Generated by camel-package-maven-plugin
#Fri May 27 07:02:39 EDT 2016
version=2.15.1.redhat-621117
projectName=Camel \:\: Core
groupId=org.apache.camel
languages=ref file exchangeProperty xtokenize constant header tokenize simple xpath bean
projectDescription=The Core Camel Java DSL based router
artifactId=camel-core
